About this Help file

This Help file contains topics integrated into the main Windows Media Player Help and is not meant for browsing. For overviews of features and help with specific tasks, use Help from within Windows Media Player.

© 2000 Microsoft Corporation. All rights reserved.


Using Windows Media Player and NetShow Theater Server on the same computer

This error happens if you use Microsoft NetShow Theater Server and Windows Media Player on the same computer and then send an MPEG stream with NetShow Theater Server and attempt to render that stream in Windows Media Player.

Windows Media Player must be installed on a computer separate from any NetShow Theater Server systems, including title server, content servers, or the development system of a combined title/content server, to render content from any of these servers.

Web Help


Internet Explorer 3.02 or later is not installed on this computer

You must have a decompressor installed on your computer before some media files can play. If a required decompressor is not available on your computer, Windows Media Player attempts to download and install it.

This error indicates that the decompressor was not download because Microsoft Internet Explorer version 3.02 or later is not installed on your computer. Internet Explorer is required to download the decompressor.

To install the latest version of Internet Explorer on your computer, visit the Internet Explorer download page on the Microsoft Web site.

Note Internet Explorer does not have to be set up as your default browser to download the decompressor.


Internet security option is set on High

You must have a decompressor installed on your computer before some media files can play. If a required decompressor is not available on your computer, Windows Media Player attempts to download and install it.

This error indicates that the decompressor did not download because your Internet security option is set on High. Although a High setting for Internet security is the safest way to browse, it is also the least functional. This level of security blocks the decompressor from downloading.

To lower your Internet security level to Medium, follow these steps:

  1. Click Start, point to Settings, and then click Control Panel.

  2. Double-click Internet Options. Then, on the Security tab, click Internet.

  3. Under Security Level For This Zone, move the slider to Medium, click OK, and then restart your computer and try to play the file again.


Restart your computer to install the decompressor

You must have a decompressor installed on your computer before some media files can play. If a required decompressor is not available on your computer, Windows Media Player attempts to download and install it.

This error indicates that the decompressor downloaded but then failed to install automatically. Installation of the decompressor may require a restart of your computer to install. Typically, you are prompted to restart your computer, but the prompt may have failed. Restart your computer and try to play the file again.


Windows Media Player is not designed to support this file type

The following table lists the file formats supported by Windows Media Player.

Format | File name extensions
CD Audio Track | .cda
Intel Video Technology | .ivf
Macintosh AIFF Resource | .aif, .aifc, .aiff
Microsoft | .asf, .asx, .avi, .wav, .wax, .wma, .wmv, .wvx
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mp3, .mpa, .mpe, .mpv2, .mp2v, .m3u, .pls
Musical Instrument Digital Interface (MIDI) | .mid, .midi, .rmi
UNIX | .au, .snd


The path to the network resource is invalid

Windows Media Player cannot find the path to the network resource. Probable causes for this error include: the server name, shared directory name, or file name has been misspelled or has changed.

Contact your network administrator for the location of the files you want to play.


Windows Media Player does not support the specified protocol

Windows Media Player was not designed to support the protocol you are using to access the file.

If you clicked a link on a Web page and received this error, ask the content provider for an updated link.

If you entered an Internet address and received this error, make sure you are using a protocol supported by Windows Media Player and try again. Windows Media Player supports the following protocols: HTTP, MMS, MMSU, MMST, and MSBD.


The computer is no longer connected to the network or Internet

Your computer is no longer connected to the network or Internet. Reestablish a network connection, and then try to play the file again.


Cannot find the proxy server

This error indicates that you have entered an IP address as the location of your proxy server, and Windows Media Player cannot find that address. Most likely the address is incorrect. To change the IP address for your proxy server, use the steps below:

  1. From the Tools menu, select Options, and then click Network.

  2. Click Use Proxy, and then click Change.

  3. Enter the correct IP address in Host Name.


Cannot find the proxy server

This error indicates that Windows Media Player cannot find your network’s proxy server. Most likely the name of the proxy server has been entered incorrectly. To change the name for your proxy server, use the steps below:

  1. From the Tools menu, select Options, and then click Network.

  2. Click Use Proxy, and then click Change.

  3. Enter the correct name in Host Name.


The server has no more connections available

The file you want to play is on a computer that has been set up to allow only a certain number of computers to connect to it; this error indicates that the number of available connections has been reached. Try to play the file at another time.


Too many people are accessing the file

The file you want to play is on a computer that has so many active connections it cannot support additional connections. This can happen on very popular Web sites or Web sites set up on computers that are not very powerful. Try to play the file at another time.


There is no sound card

This error indicates that you do not have a sound card or that the sound card you do have is set up incorrectly. If you do not have a sound card, you need to install one. If you do have a sound card, refer to the documentation that came with it to troubleshoot the problem.


Another program is using your sound card

This error indicates that your sound card is in use by another program. Close any programs that are using your sound card, and try to play the file again.


Legal Notice

This is a preliminary document and may be changed substantially prior to final commercial release. This document is provided for informational purposes only and Microsoft makes no warranties, either express or implied, in this document. Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user. Unless otherwise noted, the example companies, organizations, products, people and events depicted herein are fictitious and no association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

Unpublished work. © 2000 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, DirectShow, FrontPage, JScript, Microsoft Press, NetShow, PowerPoint, SQL Server, Visual Basic, Visual C++, Visual InterDev, Visual J++, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.


Your network may not be configured to handle a live broadcast connection known as multicast

Windows Media Player banner art

Your network may not be configured to handle a live broadcast connection known as multicast

When Windows Media Player tries to connect to a live broadcast and does not receive a response within 20 seconds, it cancels the connection attempt. This usually indicates that your network is not configured to handle a multicast connection. Dial-up connections in particular often do not support this type of broadcast.